#
# System notifications
#

{ config, lib, pkgs, ... }:

{
    services.kanshi = {
        enable = true;
        profiles = {
            undocked = {
                outputs = [
                    {
                        criteria = "eDP-1";
                    }
                ];
            };
            docked = {
                outputs = [
                    {
                        criteria = "HDMI-A-1"; status = "enable";
                    }
                ];
            };
        };
    };
}
